The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Can't upgrade Cpanel addons

Discussion in 'cPanel Developers' started by, Apr 18, 2007.

  1. Well-Known Member

    Nov 4, 2002
    Likes Received:
    Trophy Points:
    Hi all,

    a couple of days ago I transferred my clients to a new server.
    Now I saw there were cPaddons that were not installed in WHM, so I installed them with succes.

    Now, when I ask for the list of cPaddons that need to be upgraded, I got a list of some cPaddons from different users with a link "upgrade". Example:

    cPanel::Blogs::WordPress latest version:2.0.5 current:2.0.4 (upgrade)

    When I click "upgrade", I get this for all cPaddons:

    "This is not a cPanel module. Please contact the maintainer for support. (v2003.0211)"

    Also upgrading via "scripts library" in cpanel itself is not working. And my clients are now getting emails several times a day saying scripts need upgrading. Subject of this email: "You Have cPAddon Script Installs That Need Upgraded"

    I guess this had something to do with the fact I transferred these clients to a new server where these cPaddons were not installed at that time. Now I installed them in WHM, but maybe they have to linked somewhere in a cPaddon config script ? WHM thinks the old installed cPaddons on the previous server are not cPaddons on the new server.

    I hope you understand what I am trying to explain :)

    Is there someone who can help me with this ?

    Thank you !
  2. web12

    web12 Well-Known Member

    Nov 20, 2002
    Likes Received:
    Trophy Points:

    I am experiencing this myself at the moment, can you tell me if you managed to get this fixed?


Share This Page